Question: CRImage createTrainingSet package is not available to install
0
gravatar for Jenny.chien
16 months ago by
Jenny.chien0 wrote:

 

Does anyone have experience using CRImage? I'm trying to analyze some H&E images, but am having some installing one of it's packages. I can get the majority of the functions of CRImage to work, including segmentImage and createClassifier, but for some reason I cannot get 'createTrainingSet' to install. Here is the error I receive:

> biocLite(c("createTrainingSet"))
BioC_mirror: https://bioconductor.org
Using Bioconductor 3.7 (BiocInstaller 1.30.0), R 3.5.1 (2018-07-02).
Installing package(s) ‘createTrainingSet’
Warning message:
package ‘createTrainingSet’ is not available (for R version 3.5.1) 

Does this have to do with the version of R that I am running? Any advice would be extremely helpful! Thanks!

============

Update: I figured it out! :) It's working great! CRImage is great! 

 

 

 

ADD COMMENTlink modified 16 months ago • written 16 months ago by Jenny.chien0
1

You can add an answer to your own question, that way other people might be able to find your solution in the future.

ADD REPLYlink written 16 months ago by Mike Smith4.0k

I am actually one of the other people in need of the solution...

ADD REPLYlink written 14 months ago by valleem0
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 366 users visited in the last hour